.menu-bar{
position: -webkit-sticky;
position: sticky;
display: block;
top: 0px;
height: 150px;
width: 100%;
z-index: 100;
background-color:transparent;
border-bottom-color: #2d4088;
border-bottom-style:solid;
border-bottom-width: 5px;
}

@media only screen and (max-width: 1200px){
.menu-bar{
position: -webkit-sticky;
position: sticky;
display: block;
top: 150px;
height: 150px;
width: 1000px;
z-index: 100;
background-color:white;
border-bottom-color: #2d4088;
border-bottom-style:solid;
border-bottom-width: 5px;
}
}

@media screen and (max-width: 1200px) and (orientation: landscape){
.menu-bar{
position: -webkit-sticky;
position: sticky;
display: block;
top: 0px;
height: 150px;
width: 1000px;
z-index: 100;
background-color:white;
border-bottom-color: #2d4088;
border-bottom-style:solid;
border-bottom-width: 5px;
}
}

.menu-bar-CTRL{
position:relative;
height: 150px;
width: 1000px;
margin:auto;
}

.menu-build {
position:absolute;
display:inline-block;
margin-left: 10px;
margin-top: 40px;
}

/*@media only screen and (max-width: 1200px){
.menu-build {
position:absolute;
display:inline-block;
margin-left: 20px;
margin-top: 40px;
}
}*/

.menu-build li {
display:inline;
padding-left: 5px;
padding-right: 5px;
border-radius: 15px;
cursor:pointer;
}

.mb1-Option1{
position:absolute;
margin-left: 0px;
margin-top: 0px;
text-decoration:none;
color: #fff;
background-color: grey;
/*background-color: #000;
opacity: 0.5;*/
font-size: 60px;
font-family:sans-serif;
font-weight:bold;
}

#mb1-Option1{
position:absolute;
margin-left: 0px;
margin-top: 0px;
}

.mb1-Option2{
text-decoration:none;
color: #fff;
background-color: grey;
/*background-color: #000;
opacity: 0.5;*/
font-size: 60px;
font-family:sans-serif;
font-weight:bold;
}


#mb1-Option2{
position:absolute;
margin-left: 310px;
margin-top: 0px;
}

.mb1-Option3{
text-decoration:none;
color: #fff;
background-color: grey;
/*background-color: #000;
opacity: 0.5;*/
font-size: 60px;
font-family:sans-serif;
font-weight:bold;
}


#mb1-Option3{
position:absolute;
margin-left: 710px;
margin-top: 0px;
}

.mb1-link1-a{
text-decoration:none;
color: #fff;
background-color: #2d4088;
font-size: 60px;
font-family:sans-serif;
font-weight:bold;
}

a {
color: white;
text-decoration:none;
}

.h-bar-sticky{
position: -webkit-sticky;
position: sticky;
top: 300;
display: flex;
height: 5px;
width: 100%;
z-index: 100;
}

.h-bar-CTRL{
position: relative;
height: 5px;
width: 100%;
background-color: #2d4088;
margin:auto;
}

@media only screen and (max-width: 1200px){
.h-bar-CTRL{
position: relative;
height: 5px;
width: 1000px;
background-color: #2d4088;
margin:auto;
}
}

